Subject: Hello Fellow Fitness Friend

From: <[email-masked]>
Date: Mon, 28 Jul 1997 23:58:16 -0400 (EDT)

Dear Fellow Fitness Friend - 

I was surfing various health and fitness websites and came across your email address.  Since you are as interested in health and well being as I am, I would like to invite you to visit our new website at http://www.greenharvest.com/brentlabs.

Brent Laboratories, Inc. is the manufacturer of High Quality Nutritional Supplements.  Our Blast Products are specially designed with the help of a Middle Eastern Doctor, to INCREASE ENERGY, HELP YOU LOSE WEIGHT, and STIMULATE YOUR SEXUAL DESIRE!!  

These products were only sold in stores..... until now!  We are proud and pleased to be able to bring our dynamic products right to your desk top!! Check out our Grand Opening specials... and with every order, you will receive a FREE product!!

I look forward to hearing from you soon!!

Namaste,

Kelly Casey
Public Relations
Brent Laboratories, Inc.

=======================================================================
If you wish to be removed from this advertiser's future mailings, please reply 
with the subject "R e m o v e" and our software will automatically block you 
from their future mailings.

Contact us for your "Targeted Bulk E-mail" needs. http://www.greenharvest.com
=======================================================================